﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.18046
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MyApp.Web.Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class AccountResource {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal AccountResource() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("MyApp.Web.Resources.AccountResource", typeof(AccountResource).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your account has been disabled.
        /// </summary>
        public static string accounthasbeendisabled {
            get {
                return ResourceManager.GetString("accounthasbeendisabled", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your account has been locked for {0} minutes..
        /// </summary>
        public static string accounthasbeenlocked {
            get {
                return ResourceManager.GetString("accounthasbeenlocked", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The account has not been verified yet.
        /// </summary>
        public static string Accoutnotvalidated {
            get {
                return ResourceManager.GetString("Accoutnotvalidated", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please enter the code.
        /// </summary>
        public static string catchacode {
            get {
                return ResourceManager.GetString("catchacode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please enter the code below.
        /// </summary>
        public static string catchacodebelow {
            get {
                return ResourceManager.GetString("catchacodebelow", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Confirm new passphrase.
        /// </summary>
        public static string confirmnewpassphrase {
            get {
                return ResourceManager.GetString("confirmnewpassphrase", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Confirm passphrase.
        /// </summary>
        public static string confirmpassphrase {
            get {
                return ResourceManager.GetString("confirmpassphrase", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please select a country.
        /// </summary>
        public static string countryrequired {
            get {
                return ResourceManager.GetString("countryrequired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email address.
        /// </summary>
        public static string Emailaddress {
            get {
                return ResourceManager.GetString("Emailaddress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The email address already exists.
        /// </summary>
        public static string Emailaddressalreadyexists {
            get {
                return ResourceManager.GetString("Emailaddressalreadyexists", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please enter a new passphrase.
        /// </summary>
        public static string Enteranewpassphrase {
            get {
                return ResourceManager.GetString("Enteranewpassphrase", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Current/temporary passphrase.
        /// </summary>
        public static string existingpassphrase {
            get {
                return ResourceManager.GetString("existingpassphrase", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Problems with your account?.
        /// </summary>
        public static string Forgottenpassphraselink {
            get {
                return ResourceManager.GetString("Forgottenpassphraselink", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to GID.
        /// </summary>
        public static string GID {
            get {
                return ResourceManager.GetString("GID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid code.
        /// </summary>
        public static string invalidcode {
            get {
                return ResourceManager.GetString("invalidcode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Account active.
        /// </summary>
        public static string Isaccountactive {
            get {
                return ResourceManager.GetString("Isaccountactive", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Learn more.
        /// </summary>
        public static string learnmorecountrylink {
            get {
                return ResourceManager.GetString("learnmorecountrylink", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Existing users - Login below.
        /// </summary>
        public static string logindetails {
            get {
                return ResourceManager.GetString("logindetails", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The user name or passphrase provided is incorrect..
        /// </summary>
        public static string logindetailsincorrect {
            get {
                return ResourceManager.GetString("logindetailsincorrect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New passphrase.
        /// </summary>
        public static string newpassphrase {
            get {
                return ResourceManager.GetString("newpassphrase", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New users.
        /// </summary>
        public static string newuserlogin {
            get {
                return ResourceManager.GetString("newuserlogin", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Passphrase.
        /// </summary>
        public static string passphrase {
            get {
                return ResourceManager.GetString("passphrase", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your passphrase has expired..
        /// </summary>
        public static string passphraseexpired {
            get {
                return ResourceManager.GetString("passphraseexpired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unable to update your passphrase.
        /// </summary>
        public static string passphrasefailedtochange {
            get {
                return ResourceManager.GetString("passphrasefailedtochange", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your passphrase has been successfully changed.
        /// </summary>
        public static string passphrasesuccessfullychanged {
            get {
                return ResourceManager.GetString("passphrasesuccessfullychanged", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password.
        /// </summary>
        public static string password {
            get {
                return ResourceManager.GetString("password", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Enter your email address below and select one of the options below.
        /// </summary>
        public static string Pleaseenetermeailaddress {
            get {
                return ResourceManager.GetString("Pleaseenetermeailaddress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please select your country from the list below. If your country is not on the list, you are not eligible to participate in this year’s Shell Eco-marathon..
        /// </summary>
        public static string Pleaseselectcountry {
            get {
                return ResourceManager.GetString("Pleaseselectcountry", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The passphrase your entered has previously been used.
        /// </summary>
        public static string previouslyused {
            get {
                return ResourceManager.GetString("previouslyused", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unable to create the account.
        /// </summary>
        public static string problemgeneratingaccount {
            get {
                return ResourceManager.GetString("problemgeneratingaccount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Region.
        /// </summary>
        public static string regionresponsibility {
            get {
                return ResourceManager.GetString("regionresponsibility", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to You must choose a new passphrase.
        /// </summary>
        public static string sameasexisitng {
            get {
                return ResourceManager.GetString("sameasexisitng", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Role.
        /// </summary>
        public static string systemuserrole {
            get {
                return ResourceManager.GetString("systemuserrole", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Login.
        /// </summary>
        public static string titletext {
            get {
                return ResourceManager.GetString("titletext", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email address.
        /// </summary>
        public static string username {
            get {
                return ResourceManager.GetString("username", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The MAERSK OIL Event Management Tool is a unique device designed to automatically assit with the determination of participation at Trade Shows and provide a clear, comprehensive &quot;Request for Approval&quot; process.
        /// 
        ///It will allow like for like comparison with other events and provide a consistent metric that will assit you to determine the optimum Visitor Engagement and Brand Awareness that will support the corporations marketing objectives..
        /// </summary>
        public static string welcometext {
            get {
                return ResourceManager.GetString("welcometext", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Due on our security model, you must now change your passphrase.
        /// </summary>
        public static string whychangepassphrase {
            get {
                return ResourceManager.GetString("whychangepassphrase", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to You must change your temporary passphrase.
        /// </summary>
        public static string Yourequestedapasphrasereset {
            get {
                return ResourceManager.GetString("Yourequestedapasphrasereset", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your passphrase has expired.
        /// </summary>
        public static string Yourpassphrasehasexpired {
            get {
                return ResourceManager.GetString("Yourpassphrasehasexpired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Thank you for your request. You will shortly receive an email with instructions to reset your passphrase..
        /// </summary>
        public static string youwillshortlyreceiveanemailfollow {
            get {
                return ResourceManager.GetString("youwillshortlyreceiveanemailfollow", resourceCulture);
            }
        }
    }
}
